@charset "UTF-8";
.Accordion {
	overflow: visible;
	outline: none;
}

.AccordionPanel {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.97em;
}
.AccordionPanelTab {
	border-radius: 10px  0px  0px 10px;
	box-shadow: #ccc 0px 4px 3px;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	background-image: url(../images/PoemBtn_reg.png);
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 7px;
	font-size: .96em;
}
.AccordionPanelContent {
	overflow: auto;
	box-shadow: #ccc 0px 4px 3px;
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #EEEEEE;
}
.AccordionPanelTabHover {
	color: #000000;
	background-image: url(../images/poembtn_over2.png);
	padding-left: 21px;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #000000;
	background-image: url(../images/poembtn_over2.png);
	padding-left: 21px;
}
.AccordionFocused .AccordionPanelTab {
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	box-shadow: #ccc 0px 4px 3px;
}
@media print {

  .Accordion {
	overflow: auto !important;
  }

  .AccordionPanelContent {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
  }
}
